Subject: Blocking Spam

From: Suzanne Fortin <[email-masked]>
Date: Sat, 7 Jun 1997 12:37:49 -0400

Hi

I am using Pine 3.91 for Unix via Kermit 3.11. Is there anyway I can 
block out notorious spammers like cyberpromo? If not, is there some 
software which will work?

Please e-mail your reply to: [email-masked]

Thanks!

Suzanne Fortin                   
Quebec City, Canada
Visit the pro-life webring: http://www.gargaro.com/webring
Email: [email-masked]

                             WARNING!

DO NOT send me email promoting your product, service, cause get-rich-quick
scheme. I DO NOT DO BUSINESS WITH SPAMMERS!!! If you send me unsollicited
e-mail, I will track you down, no matter how forged your header is, and I
will complain to your server or your feeder. You have been warned.